<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" identifier="MANIFEST-IMSCP" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 http://www.imsglobal.org/xsd/imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 http://www.imsglobal.org/xsd/imsmd_v1p2.xsd">
  <metadata>
    <schema>IMS Content</schema>
    <schemaVersion>1.1.4</schemaVersion>
    <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
      <imsmd:general>
        <imsmd:title>
          <imsmd:langstring xml:lang="nl">HVX Discovery - Bouw je eigen quest</imsmd:langstring>
        </imsmd:title>
        <imsmd:description>
          <imsmd:langstring xml:lang="nl">-</imsmd:langstring>
        </imsmd:description>
        <imsmd:language>nl</imsmd:language>
        <imsmd:aggregationlevel>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">3</imsmd:langstring>
          </imsmd:value>
        </imsmd:aggregationlevel>
      </imsmd:general>
      <imsmd:lifecycle>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">publisher</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Herbert Vissers eXplore
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2022-10-14T16:23:55+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">author</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:date>
            <imsmd:datetime>2022-10-14T16:50:05+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
      </imsmd:lifecycle>
      <imsmd:metametadata>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">creator</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Herbert Vissers eXplore
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2022-10-05T15:03:09+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
        <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
      </imsmd:metametadata>
      <imsmd:educational>
        <imsmd:intendedenduserrole>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
          </imsmd:value>
        </imsmd:intendedenduserrole>
        <imsmd:difficulty>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
          </imsmd:value>
        </imsmd:difficulty>
      </imsmd:educational>
      <imsmd:rights>
        <imsmd:cost>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
          </imsmd:value>
        </imsmd:cost>
        <imsmd:copyrightandotherrestrictions>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
          </imsmd:value>
        </imsmd:copyrightandotherrestrictions>
        <imsmd:description>
          <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
        </imsmd:description>
      </imsmd:rights>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">isbasedon</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">urn:wikiwijsmaken:189086</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/190985/HVX_Discovery___Bouw_je_eigen_quest?p=pdf</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/pdf</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/190985/HVX_Discovery___Bouw_je_eigen_quest?p=epub</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/epub+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/190985/HVX_Discovery___Bouw_je_eigen_quest?p=imscp</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscp+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/190985/HVX_Discovery___Bouw_je_eigen_quest?p=imscc</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscc+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
    </imsmd:lom>
  </metadata>
  <organizations default="TOC1">
    <organization identifier="TOC1">
      <title>HVX Discovery - Bouw je eigen quest</title>
      <item identifier="Item33397a51b5b542d5" identifierref="Resource33397a51b5b542d5">
        <title>0. Info startweek</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">0. Info startweek</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Item38936f81f579e1b8" identifierref="Resource38936f81f579e1b8">
          <title>Inhoud en eXplore miles</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Inhoud en eXplore miles</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Item6d1c94497ef1b0a5" identifierref="Resource6d1c94497ef1b0a5">
        <title>1. Jij begint</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">1. Jij begint</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item7c0f0f80ece9cc53" identifierref="Resource7c0f0f80ece9cc53">
        <title>2. Acht stappen van Onderzoekend &amp; Ontwerpend leren</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">2. Acht stappen van Onderzoekend &amp; Ontwerpend leren</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Item1a463a0191f2691e" identifierref="Resource1a463a0191f2691e">
          <title>Stap 1 Verwonderen</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Stap 1 Verwonderen</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item293c15a202d8ed4f" identifierref="Resource293c15a202d8ed4f">
          <title>Stap 2. Verkennen en focus bepalen</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Stap 2. Verkennen en focus bepalen</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item8fcad727e6c2c823" identifierref="Resource8fcad727e6c2c823">
          <title>Stap 3. Onderzoek opzetten</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Stap 3. Onderzoek opzetten</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itemf7e5de9cae7b254c" identifierref="Resourcef7e5de9cae7b254c">
          <title>Stap 4. Onderzoek uitvoeren</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Stap 4. Onderzoek uitvoeren</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item1bfd111fe91a568e" identifierref="Resource1bfd111fe91a568e">
          <title>Stap 5. Concluderen</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Stap 5. Concluderen</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item769f1652d93f8647" identifierref="Resource769f1652d93f8647">
          <title>Stap 6. Prototype van de quest maken</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Stap 6. Prototype van de quest maken</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itema09fcc9006a2ac2b" identifierref="Resourcea09fcc9006a2ac2b">
          <title>Stap 7. Testen en optimaliseren</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Stap 7. Testen en optimaliseren</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Itemfb01f32dcd806ceb" identifierref="Resourcefb01f32dcd806ceb">
        <title>Afronding</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Afronding</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Itemb7eacaaeb3b430ae" identifierref="Resourceb7eacaaeb3b430ae">
          <title>Stap 8. Presenteren</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Stap 8. Presenteren</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itemb3727b72a19caaa7" identifierref="Resourceb3727b72a19caaa7">
          <title>Terugkijker</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Terugkijker</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Item427fea78aee4637c" identifierref="Resource427fea78aee4637c">
        <title>Bronnen</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Bronnen</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Item1d829cdb9af3a381" identifierref="Resource1d829cdb9af3a381">
          <title>Leerdoelen en studievaardigheden</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Leerdoelen en studievaardigheden</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="Resource33397a51b5b542d5" type="webcontent" href="item33397a51b5b542d5.html">
      <file href="item33397a51b5b542d5.html"/>
      <file href="files/7ddd14a402a5c6bb0ef677691c0549ea536db8f8.jpg"/>
    </resource>
    <resource identifier="Resource38936f81f579e1b8" type="webcontent" href="item38936f81f579e1b8.html">
      <file href="item38936f81f579e1b8.html"/>
      <file href="files/a0b9e45084383212ff219d058f4cbf9516f9b5f7.png"/>
      <file href="files/96b1b64c283a71023e4bf6e26a0488ce7d1ee7e8.png"/>
      <file href="files/7e98f438ee28c486dc803f034bdc420f01d98221.png"/>
    </resource>
    <resource identifier="Resource6d1c94497ef1b0a5" type="webcontent" href="item6d1c94497ef1b0a5.html">
      <file href="item6d1c94497ef1b0a5.html"/>
      <file href="files/2b106abaeb194946b825ac579ff8a8c2258ec6d8.png"/>
      <file href="files/d52166e6fbb31687d1d4e30c5d80f1ae8d27637d.png"/>
      <file href="files/a7052d1a594d4563a8bab12e57d4987306d37acd.png"/>
      <file href="files/8041139a5d2d55d494d3f1e90fa6b584a2d6c2a7.png"/>
    </resource>
    <resource identifier="Resource7c0f0f80ece9cc53" type="webcontent" href="item7c0f0f80ece9cc53.html">
      <file href="item7c0f0f80ece9cc53.html"/>
      <file href="files/d52166e6fbb31687d1d4e30c5d80f1ae8d27637d.png"/>
      <file href="files/2b106abaeb194946b825ac579ff8a8c2258ec6d8.png"/>
    </resource>
    <resource identifier="Resource1a463a0191f2691e" type="webcontent" href="item1a463a0191f2691e.html">
      <file href="item1a463a0191f2691e.html"/>
      <file href="files/dd90bb4e654c481094f4c2d41a9356341e5100a2.png"/>
      <file href="files/acb6c77cb96e1f1a636675d886e959bbbe7c0e5f.png"/>
    </resource>
    <resource identifier="Resource293c15a202d8ed4f" type="webcontent" href="item293c15a202d8ed4f.html">
      <file href="item293c15a202d8ed4f.html"/>
      <file href="files/4198800d7023782acd178480ad0eba0912b62aaa.png"/>
      <file href="files/a3fd69f61bcb6502476223566a13710f1734642e.png"/>
      <file href="files/f977e10bdcb40b0da66a8aa8428c21ad6caa5b41.png"/>
      <file href="files/d09d78f38f3e2edc0e4e136770c2948dddf7ee1f.pdf"/>
      <file href="files/fe6656bcfcdf0bf412179d35fa52186ceeb67e56.png"/>
    </resource>
    <resource identifier="Resource8fcad727e6c2c823" type="webcontent" href="item8fcad727e6c2c823.html">
      <file href="item8fcad727e6c2c823.html"/>
      <file href="files/f7edd2575fc162a1006064a77dbdaaef3aa037b9.png"/>
      <file href="files/665de247a5e30d56a955165fedb871c6a4dd6145.png"/>
      <file href="files/f88a9c65d4a5a15d7c60662db3acf61e41ef8c57.jpg"/>
    </resource>
    <resource identifier="Resourcef7e5de9cae7b254c" type="webcontent" href="itemf7e5de9cae7b254c.html">
      <file href="itemf7e5de9cae7b254c.html"/>
      <file href="files/03d9602c6e0a5930e6349f4e4b32ce76bb2321de.png"/>
      <file href="files/494f20728f12d059b54950adb4a5b3b2b82dfcff.png"/>
    </resource>
    <resource identifier="Resource1bfd111fe91a568e" type="webcontent" href="item1bfd111fe91a568e.html">
      <file href="item1bfd111fe91a568e.html"/>
    </resource>
    <resource identifier="Resource769f1652d93f8647" type="webcontent" href="item769f1652d93f8647.html">
      <file href="item769f1652d93f8647.html"/>
      <file href="files/0fa5b9cd61a7fab62d8a7012272b83a9167381c7.pdf"/>
      <file href="files/5ca93f8805c71deabfaa656cabf62ad0ee19bacf.gif"/>
      <file href="files/09e8a799319f7d9b753b7f6a470edf9d9b040c49.gif"/>
      <file href="files/a213c6645112b1dfd7681c7a8416ab39918d79db.gif"/>
      <file href="files/294e8975f18ae5759d825a37de53ef7ea2da66b1.gif"/>
    </resource>
    <resource identifier="Resourcea09fcc9006a2ac2b" type="webcontent" href="itema09fcc9006a2ac2b.html">
      <file href="itema09fcc9006a2ac2b.html"/>
    </resource>
    <resource identifier="Resourcefb01f32dcd806ceb" type="webcontent" href="itemfb01f32dcd806ceb.html">
      <file href="itemfb01f32dcd806ceb.html"/>
    </resource>
    <resource identifier="Resourceb7eacaaeb3b430ae" type="webcontent" href="itemb7eacaaeb3b430ae.html">
      <file href="itemb7eacaaeb3b430ae.html"/>
      <file href="files/f7d1bddd899ddadb7b767e30169132c3409c288e.png"/>
    </resource>
    <resource identifier="Resourceb3727b72a19caaa7" type="webcontent" href="itemb3727b72a19caaa7.html">
      <file href="itemb3727b72a19caaa7.html"/>
      <file href="files/1a7abaf2bf68c9eed7305dfc511a17c7334e8b9a.png"/>
      <file href="files/47d5650cd70e531367b482544be9150776f7f186.png"/>
      <file href="files/8efc0803c18f871df4bf668d7efe545f6a82ed10.png"/>
    </resource>
    <resource identifier="Resource427fea78aee4637c" type="webcontent" href="item427fea78aee4637c.html">
      <file href="item427fea78aee4637c.html"/>
    </resource>
    <resource identifier="Resource1d829cdb9af3a381" type="webcontent" href="item1d829cdb9af3a381.html">
      <file href="item1d829cdb9af3a381.html"/>
    </resource>
  </resources>
</manifest>
